<%
function InsertZero(M)
if len(M)=1 then
   InsertZero="0"&M
else
   InsertZero=M
end if
end function
      
function GetDateTime(D)
GetDateTime=DatePart("m",D)&"ÔÂ"&InsertZero(DatePart("d",D))&"ÈÕ "&InsertZero(DatePart("h",D))&":"&InsertZero(DatePart("n",D))
end function
%>
